## xarray-datatree 0.0.12

=== debian/changelog ===
xarray-datatree (0.0.12-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jul 2023 06:12:48 +0200

xarray-datatree (0.0.12-1) unstable; urgency=medium

  * Initial release (Closes: #1039097).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Jul 2023 10:44:44 +0000
