=== debian/control ===
Source: xarray-datatree
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-h5netcdf,
               python3-netcdf4,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-xarray,
               python3-zarr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-datatree
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-datatree.git
Homepage: https://github.com/xarray-contrib/datatree
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: Tree-like hierarchical data structure for xarray
 Datatree provides hierarchical data structure, more flexible than
 a single xarray.Dataset object.
 It is able to represent netCDF files / Zarr stores with multiple
 nested groups in a single in-memory object, but datatree.DataTree
 objects have many other uses, such as:
 .
  * organising many related datasets, e.g. results of the same
    experiment with different parameters, or simulations of the same
    system using different models,
  * analysing similar data at multiple resolutions simultaneously,
    such as when doing a convergence study,
  * comparing heterogenous but related data, such as experimental
    and theoretical data, I/O with nested data formats such as
    netCDF / Zarr groups.
 .
 The approach used is based on benbovy's DatasetNode example, the
 basic idea is that each tree node wraps a up to a single
 xarray.Dataset. The differences are that datatree:
 .
  * uses a node structure inspired by anytree for the tree,
  * implements path-like getting and setting,
  * has functions for mapping user-supplied functions over every
    node in the tree,
  * automatically dispatches some of xarray.Dataset's API over every
    node in the tree (such as .isel),
  * has a bunch of tests,
  * has a printable representation

Package: python3-xarray-datatree
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
