## xarray-datatree 0.0.13

=== debian/changelog ===
xarray-datatree (0.0.13-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Remove the unnecessary d/tests folder.
  * debian/control:
    - Use the <!nocheck> marker.
    - Add dependency on python3-packaging.
  * debian/patches:
    - Drop 0001-Do-not-use-the-deprecated-distutils.patch and
      0002-Fix-tests-on-i386.patch, applied upstream.
  * New d/python3-xarray-daatatree.lintian-overrides file.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Oct 2023 16:13:36 +0000
