=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-h5netcdf,
                python3-netcdf4,
-               python3-pytest,
+               python3-packaging,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-xarray,
