=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=datatree
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}

%:
	dh $@ --buildsystem=pybuild
