## xarray-datatree 0.0.14

=== debian/changelog ===
xarray-datatree (0.0.14-2) unstable; urgency=medium

  * debian/rules:
    - Temporary skip non-essential "test_diff_node_data" (Closes: #1066759).
  * Drop d/python3-xarray-datatree.lintian-overrides, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Mar 2024 06:33:32 +0000

xarray-datatree (0.0.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/rule:
    - Improve glob expression to remove unneeded *.*-inofo directories.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0001-Fix-compatibility-with-xarray-2023.12.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Jan 2024 11:45:18 +0000

xarray-datatree (0.0.13-2) unstable; urgency=medium

  * debian/patches:
    - New 0001-Fix-compatibility-with-xarray-2023.12.patch (Closes: #1059354).
  * debian/control:
    - Depend on python3-xarray (>= 2023.12)
  * debian/rules:
    - Remove unnecessary *.*-info directory.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Dec 2023 18:10:21 +0000
