=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-xarray,
+               python3-xarray (>= 2023.12),
                python3-zarr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-datatree
