=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=datatree
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME} \
-k "not test_diff_node_data"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	$(RM) -r debian/python3-xarray-datatree/usr/lib/python3.*/dist-packages/xarray_datatree-*.*-info
